/*MARGINI*/

.m0 {margin:0;}


/*RIGHT*/

.mr0{margin-right:0}
.mr20{margin-right:20px;}
.mr40{margin-right:40px;}


/*LEFT*/
.ml40 {margin-left:40px;}

/*TOP*/

.mt0  {margin-top:0}
.mt10 {margin-top:10px}
.mt20 {margin-top:20px}
.mt30 {margin-top:30px}
.mt40 {margin-top:40px}
.mt50 {margin-top:50px}
.mt60 {margin-top:60px}
.mt70 {margin-top:70px}
.mt80 {margin-top:80px}
.mt90 {margin-top:90px}
.mt100 {margin-top:100px}

/*BOTTOM*/

.mb0  {margin-bottom:0}
.mb10 {margin-bottom:10px}
.mb20 {margin-bottom:20px}
.mb30 {margin-bottom:30px}
.mb40 {margin-bottom:40px}
.mb50 {margin-bottom:50px}
.mb60 {margin-bottom:60px}
.mb70 {margin-bottom:70px}
.mb80 {margin-bottom:80px}
.mb90 {margin-bottom:90px}
.mb100 {margin-bottom:100px}

/*PADDING*/
.p0{padding: 0!important}
.pp10{padding:10%;}
.ppl10{padding-left:10%}
.ppl5{padding-left:5%}
.ppr10{padding-right:10%}
.ppr5{padding-right:5%}


/*TESTO*/

.center{text-align:center}


/*COLORI*/

.colore-alt{color:#816063!important}


/* DISPLAY */

.d-table {
    display:table;
}

.d-table-cell {
    display:table-cell;
}

/* overflow */

.oh {
    overflow:hidden;
}

.oxh {
    overflow-x:hidden;
}

